import React from 'react';
import purebem from 'purebem';
import reactInterpolate from '@billogram/react-interpolate';
import FoundationLightbox from './FoundationLightbox';
import FoundationLightboxContent from './FoundationLightboxContent';
import './FoundationInformation.scss';
export default function FoundationInformation(_ref) {
  var _ref$description = _ref.description,
      description = _ref$description === void 0 ? '' : _ref$description,
      _ref$title = _ref.title,
      title = _ref$title === void 0 ? '' : _ref$title;
  var block = purebem('foundation-information');
  return /*#__PURE__*/React.createElement(FoundationLightbox, null, /*#__PURE__*/React.createElement("div", {
    className: block()
  }, /*#__PURE__*/React.createElement(FoundationLightboxContent, {
    description: reactInterpolate(description),
    hasClose: true,
    hasFixedWidth: false,
    title: title
  })));
}
//# sourceMappingURL=FoundationInformation.js.map