# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [2.3.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.3.0...@billogram/foundation-lightbox@2.3.1) (2021-05-17)

**Note:** Version bump only for package @billogram/foundation-lightbox



## [2.3.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.2.1...@billogram/foundation-lightbox@2.3.0) (2021-05-11)

### Features

* Implement FoundationInformation(Icon) ([902a8389](https://github.com/billogram/frontend-foundation/commit/902a8389))



## [2.2.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.2.0...@billogram/foundation-lightbox@2.2.1) (2021-03-05)

### Bug Fixes

* Use @billogram/use-background-scrolling ([2a79cd2d](https://github.com/billogram/frontend-foundation/commit/2a79cd2d))



## [2.2.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.1.3...@billogram/foundation-lightbox@2.2.0) (2021-03-02)

### Features

* Add lightbox prosumer ([e4f32205](https://github.com/billogram/frontend-foundation/commit/e4f32205))
* Add disable state for content ([2cda3dc5](https://github.com/billogram/frontend-foundation/commit/2cda3dc5))



## [2.1.3](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.1.2...@billogram/foundation-lightbox@2.1.3) (2021-02-15)

### Bug Fixes

* Fix scrollable content ([21858a5a](https://github.com/billogram/frontend-foundation/commit/21858a5a))



## [2.1.2](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.1.1...@billogram/foundation-lightbox@2.1.2) (2021-02-04)

### Bug Fixes

* Sync dependency versions ([04decf10](https://github.com/billogram/frontend-foundation/commit/04decf10))



## [2.1.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.1.0...@billogram/foundation-lightbox@2.1.1) (2021-02-02)

### Bug Fixes

* Remove line-height from lightbox content ([d07d7806](https://github.com/billogram/frontend-foundation/commit/d07d7806))



## [2.1.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.0.1...@billogram/foundation-lightbox@2.1.0) (2021-01-10)

### Bug Fixes

* Prefer React import ([40e8d46a](https://github.com/billogram/frontend-foundation/commit/40e8d46a))
* Fix @typescript-eslint/naming-convention ([c04296e0](https://github.com/billogram/frontend-foundation/commit/c04296e0))
* Fix linting in foundation-lightbox ([aae3d350](https://github.com/billogram/frontend-foundation/commit/aae3d350))


### Features

* Upgrade React ([978bf30e](https://github.com/billogram/frontend-foundation/commit/978bf30e))



## [2.0.1](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@2.0.0...@billogram/foundation-lightbox@2.0.1) (2020-06-17)

### Bug Fixes

* Fix useToggle in FoundationLightboxContext ([a42c7d70](https://github.com/billogram/frontend-foundation/commit/a42c7d70))



## [2.0.0](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@1.0.3...@billogram/foundation-lightbox@2.0.0) (2020-06-11)

### Bug Fixes

* Fix broken internal lightbox provider state ([8e67c2e6](https://github.com/billogram/frontend-foundation/commit/8e67c2e6))
* Remove unused interfaces and props ([9e53bb14](https://github.com/billogram/frontend-foundation/commit/9e53bb14))
* Fix dev dependencies ([1adea317](https://github.com/billogram/frontend-foundation/commit/1adea317))
* Fix dependencies ([f17f60e3](https://github.com/billogram/frontend-foundation/commit/f17f60e3))
* Update type names ([534f9107](https://github.com/billogram/frontend-foundation/commit/534f9107))


### Features

* Support rendering a lightbox based an external condition ([9dfd44e7](https://github.com/billogram/frontend-foundation/commit/9dfd44e7))
* Make it possible to disable/enable close ([1fdd63a4](https://github.com/billogram/frontend-foundation/commit/1fdd63a4))
* Rework the FoundationLightboxContext ([96db6226](https://github.com/billogram/frontend-foundation/commit/96db6226))
* Implement FoundationLightboxWizard ([fab28cef](https://github.com/billogram/frontend-foundation/commit/fab28cef))


### BREAKING CHANGES

* In order to support this feature a few breaking
changes needed to be introduced: remove custom event for on close/open,
change the signature of the children prop for the provider. Furthermore,
several deprecated features have been removed.



## [1.0.3](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@1.0.2...@billogram/foundation-lightbox@1.0.3) (2020-06-05)

### Bug Fixes

* Return focus to lightbox button on lightbox close ([64bdc088](https://github.com/billogram/frontend-foundation/commit/64bdc088))



## [1.0.2](https://github.com/billogram/frontend-foundation/compare/@billogram/foundation-lightbox@1.0.1...@billogram/foundation-lightbox@1.0.2) (2020-05-29)

### Bug Fixes

* Make lightbox cover viewport on mobile ([80b12d2f](https://github.com/billogram/frontend-foundation/commit/80b12d2f))



## [1.0.1](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-lightbox@1.0.1) (2020-05-29)

### Bug Fixes

* Pass UI style to lightbox button ([700ed4e9](https://github.com/billogram/frontend-foundation/commit/700ed4e9))
* Only add padding when header has close cross ([f7589946](https://github.com/billogram/frontend-foundation/commit/f7589946))
* Tweak interactive state for lightbox cross ([5cf4ebe8](https://github.com/billogram/frontend-foundation/commit/5cf4ebe8))
* Use lightbox content modifiers ([ad29cbf0](https://github.com/billogram/frontend-foundation/commit/ad29cbf0))
* Adjust position of cross (don't push content down) ([8c028f2e](https://github.com/billogram/frontend-foundation/commit/8c028f2e))


### Features

* Implement lightbox components ([8e4e0aa5](https://github.com/billogram/frontend-foundation/commit/8e4e0aa5))
* Scaffold out @billogram/foundation-lightbox ([5428c370](https://github.com/billogram/frontend-foundation/commit/5428c370))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.



## [1.0.0](https://github.com/billogram/frontend-foundation/compare/dbf5a8709119374207dd2d28f6ffeffac17d5871...@billogram/foundation-lightbox@1.0.0) (2020-05-26)

### Bug Fixes

* Adjust position of cross (don't push content down) ([8c028f2e](https://github.com/billogram/frontend-foundation/commit/8c028f2e))


### Features

* Implement lightbox components ([8e4e0aa5](https://github.com/billogram/frontend-foundation/commit/8e4e0aa5))
* Scaffold out @billogram/foundation-lightbox ([5428c370](https://github.com/billogram/frontend-foundation/commit/5428c370))


### BREAKING CHANGES

* Force the first release to start from 1.0.0.
