import React from 'react';
import useBackgroundScrolling from '@billogram/use-background-scrolling';
export default function usePreventBackgroundScrolling() {
  var backgroundScrolling = useBackgroundScrolling();
  React.useEffect(function () {
    backgroundScrolling.disable();
    return function () {
      backgroundScrolling.enable();
    };
  }, [backgroundScrolling]);
}
//# sourceMappingURL=usePreventBackgroundScrolling.js.map